.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.event.LicenseEvent: ../../vim/event/LicenseEvent.rst


vim.event.LicenseServerUnavailableEvent
=======================================
  This event is reported if the LicenseServer becomes unreachable.
:extends: vim.event.LicenseEvent_

Attributes:
    licenseServer (`str`_):

